<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>

<body>
	<h1>Zuitt IT Solutions</h1>
	<main>
		<section id="productsSection">
			<h3>Products Offered</h3>
			<table border="1">
				<thead>
					<tr>
						<th align="center">
							Package
						</th>
						<th align="center">
							Price
						</th>
						<th align="center">
							Description
						</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>
							Basic
						</td>
						<td>&#8369;500</td>
						<td>
							Package includes a fully functional website with desired specifications
						</td>
					</tr>
					<tr>
						<td>
							Premium
						</td>
						<td>
							&#8369;1000
						</td>
						<td>
							Enjoy all the benefits of the basic package and also includes site support and maintainance
						</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3" align="center">
							Additional features after initial projects is inclusive of charges
						</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<section id="formSection">
			<h3>Contact Form</h3>
			<form action="https://google.com">
				<label for="fname">First Name:</label>
				<br />
				<input type="text" name="firstname" id="fname" required autocomplete>
				<br />
				<label for="lname">Last Name:</label>
				<br />
				<input type="text" name="lastname" id="lname" required autocomplete>
				<br />
				<label for="emailInput">Email:</label>
				<br />
				<input type="email" name="email" id="emailInput" required autocomplete>
				<br />
				<label for="phoneInput">Contact Number:</label>
				<br />
				<input type="tel" name="phone" id="phoneInput" required autocomplete>
				<br />
				<label for="lname">Service Type:</label>
				<br />
				<select>
					<option value="frontend_programming">
						Front End Programming
					</option>
					<option value="backend_programming">
						Back End Programming
					</option>
					<option value="fullstack_programming">
						Full Stack End Programming
					</option>
				</select>
				<br />

				<label>Preferred Contact:</label><br />

				<input type="checkbox" name="contact_by_email" id="contact_email" value="yes">
				<label for="contact_email">Email</label>
				<br />
				<input type="checkbox" name="contact_by_phone" id="contact_phone" value="yes">
				<label for="contact_phone">Phone</label>
				<br />


				<label for="package">Package:</label>
				<br />
				<input type="radio" name="package" id="packageBasic" required value="basic">
				<label for="packageBasic">Basic</label>
				<br />
				<input type="radio" name="package" id="packagePremium" required value="premium">
				<label for="packagePremium">Premium</label>
				<br />

				<label for="messageInput">Message:</label><br />
				<textarea name="message" id="messageInput"></textarea>

				<br />
				<button type="submit">Send Inquiry</button>
			</form>
		</section>
	</main>
</body>

</html>